import { createSSRApp } from 'vue';
import '@vingogo/uni-ui/lib/style.css';
import App from './App.vue';
import pinia from './state/index';
import router from './router';
import './style/index.css';

export function createApp() {
    const app = createSSRApp(App);
    app.use(pinia);
    app.use(router);
    return {
        app,
    };
}
